<?php
    session_start();
    if (isset($_SESSION['login'])) {
        echo('Salut ' . $_SESSION['login']);
        echo('<form action="signout.php" method="post">');
        echo('<input type="submit" value="Sign out">');
        echo('</form>');
    } else {
        header('Location: signin.php');
    }
